@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0; background:#999; color:#333; font-family:Source Sans Pro; font-size:16px; font-weight:normal; overflow-x:hidden}
.outerMainContainer{ width:100%; margin:0 auto; background:#fff}
.navigation{ width:999px; float:left; padding:5px 0; background:#eaeae0}
.nnbox{ width:1140px; margin:6px auto}
.logoBox {
    margin: -50px auto 10px -158px;
    width: 316px;
    display: inline-block;
    left: 50%;
    position: relative;
}
#contact-loader{ display:none}
#message-sent { text-align:center}
#message-sent a:link,#message-sent a:visited{ text-decoration:none; font-weight:bold; color:#18479f; border:2px solid #18479f; border-radius:5px; padding:5px 10px}
#message-sent a:hover{text-decoration:none; font-weight:bold; color:#195cda}
.mm:link,.mm:visited{background:#fff;border:1px solid #fff; border-radius:5px; padding:10px 25px; text-decoration:none; color:#652a91; margin-left:20%; display:inline-block}
.mm:hover{ background:#dd1f31; color:#fff}

.nav:link,.nav:visited{  padding:5px 25px;font-size:16px; text-decoration:none; color:#666;-webkit-transition: all 0.5s ease;	-moz-transition: all 0.5s ease;	-o-transition: all 0.5s ease;	transition: all 0.5s ease;}
.logoImg{ margin:0 10px; height:80px}
.innerBox{ background:#f7f7f3; float:left; width:100%}
.nav:hover, .current{ text-decoration:none; color:#fff !important;background:#018dca;}
.cls{ clear:both}
.box1,.box2,.box3{ width:50%; float:left; text-align:center;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease; padding:0 7.5%;box-sizing: border-box;}
.box1{ background:#eaeae0}
.box2{ background:#f1f1f1}
.box3{ background:#f1f1f1;}

.box2 img,.box3 img{ border:0px solid #fff; width:100%; box-shadow:0px 0 0 10px #fff}

.photoGalleryList{ float:left; margin:0; padding:0}
.photoGalleryList,.photoGalleryList li{  list-style:none; margin-bottom:10px}
.photoGalleryList li{ width: 30%; float:left; margin-right:30px; text-align:left}
.photoGalleryList li img{ width:100%}

.photoGalleryList.locmap li{ width:50%; margin:0}
.photoGalleryList.locmap img{ width:100%}

.aboutBox p{ text-align:justify; line-height:22px}
.aboutBox  img{ margin:0 0 20px 50px;box-shadow:5px 5px 3px 3px rgba(0,0,0,0.2)}
.amBox img{box-shadow:3px 3px 0px 3px rgba(204,204,204,0.2);margin:0 20px 0px;}

.customBullets li{ margin-bottom:5px; margin-left:15px}
.customBullets{ width:45%; float:left}
.customBullets.rightB{ margin-left:5%;width:40%; }

.aminitiesIcon{ margin-left:20%}
.aminitiesIcon img{ width:100px !important}

.homeBox{width:95%; margin:0 auto}
.navBox{width:auto; margin:0 auto; text-align:center; float:left}
.box1 img{ background:url(images/parijat.png) no-repeat left top;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.box2 img{ background:url(images/vrindavan.png) no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.box3 img{ background:url(images/nandanvan.png) no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
/*.box1:hover,.box2:hover,.box3:hover{	-ms-transform: scale(1.1); 
    -webkit-transform: scale(1.1); 
    transform: scale(1.02); background:#fff }

.box1:hover img{background:url(images/parijat-hover.png) no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.box2:hover img{background:url(images/vrindavan-hover.png) no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
.box3:hover img{background:url(images/nandanvan-hover.png) no-repeat; -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}*/
.subheading{ text-align:center; font-size:24px; text-transform:uppercase; color:#00618c; padding:30px 0}
  
.footer1 img{background:url(images/footerlogo.png) no-repeat}
.footer1 img:hover{background:url(images/footerlogo-hover.png) no-repeat}
.footer1,.footer2,.footer3{ width:30%; padding:20px 0 20px 33px; float:left;background:url(images/footer-pipe.png) no-repeat right center; height:150px; margin:15px 0; color:#999999}
.footer1 img{ background:url(images/footerlogo.png) no-repeat}
.footer3{ background:none;font-size:14px;}
p.con{ color:#666666; font-size:17px}
.outerMainContainer.footerImg img{ width:100%}

.facebook:link,.facebook:visited{background: url("images/fb.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;padding: 0px 10px 11px 0;width: 270px; color:#999; text-decoration:none;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease;}
.facebook:hover{background: url("images/fb-hover.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;width: 270px; color:#467bc4}

.linkedIn:link,.linkedIn:visited{background: url("images/linkedIn.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;padding:  5px 10px 9px 0;width: 270px; color:#999; text-decoration:none;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease;}
.linkedIn:hover{background: url("images/linkedIn-hover.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;width: 270px; color:#467bc4}

.twitter:link,.twitter:visited{background: url("images/twitter.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;padding: 5px 10px 9px 0;width: 270px; color:#999; text-decoration:none;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease;}
.twitter:hover{background: url("images/twitter-hover.png") no-repeat scroll 250px center rgba(0, 0, 0, 0);float: left;width: 270px; color:#467bc4}

.arrow{ float:left; z-index:100000; position:relative; margin:-370px 0 0 635px}
h1{ color:#018dca; font-weight:normal; padding:0 0 0 3%; font-size:20px;}

.leftDiv{ float:left; width:30%; margin:0 0 0 3%}
.leftDiv.inputBox{ width:60% ; padding-right:20px}

.leftDivBox{ float:left; width:30%; margin:0 0 0 0px; text-align:center}
.leftDivNew{ width:100%; float:left}

.boxfifty input[type="text"],.boxfifty input[type="email"], textarea{ width:90%; border:1px solid #f1f1f1; background:#fff; margin-bottom:10px; padding:5px; font-family:Source Sans Pro; font-size:14px;}

.boxfifty textarea{ height:90px}
.boxfifty .submit{ width:91%; border:0; padding:5px 0; cursor:pointer; background:#666; color:#fff}

.boxfifty{ float:left; width:45%; margin-left:5% }


.readmore{ width:91.2%; margin:0px; background:#666; padding:5px 0; color:#fff; border:0;cursor:pointer;cursor:hand;-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	-o-transition: all 0.3s ease;	transition: all 0.3s ease;}

.readmore:hover{ width:91.2%; margin:0px; background:#018dca;}

.wlctxt{ width:100%; padding:30px 60px;box-sizing: border-box;}
.wlctxt p{ line-height:24px}
.hheading{color:#330066; font-weight:400; font-size:36px}

.ameniteies .hheading{ color:#fff}

.ameniteies{background:url(images/amenitiesBg.png) no-repeat; background-size:cover; width:50%}
.amenitiesBox td{ width:50%}
.amenitiesBox td img{ width:100%}
.ameniteies ul{ margin:0px 50px 50px 20%; list-style:none;width:45%; padding:0}
.ameniteies ul li{ background:url(images/white-arrow1.png) no-repeat left 3px; padding-bottom:15px; font-size:16px; padding-left:30px; color:#fff;}
.hheading.leftM{ margin-left:20%; padding-left:0px; padding-bottom:0; margin-bottom:20px }


.hhheading{color:#FFF; font-weight:400; font-size:36px; margin-left:50px}
.ameniteiesN{background:url(images/specificationbgRight.png) no-repeat right top; background-size:cover}
.ameniteiesN ul{ margin:0px 50px 50px 0%; list-style:none; width:45%}
.ameniteiesN ul li{ background:url(images/white-arrow1.png) no-repeat left 3px; padding-bottom:15px; font-size:16px; padding-left:30px; color:#fff}

.quickEnquiry td input,.quickEnquiry td textarea{ width:90%; border:1px solid #ccc; border-radius:5px; margin:0 0 15px 5%; padding:10px}
.quickEnquiry td iframe{ width:90%; margin:0 5%}
.quickEnquiry td{ vertical-align:top}
.quickEnquiry td input[type="submit"]{ cursor:pointer; }
.quickEnquiry td input[type="submit"]:hover{ color:#fff; background:#00618c; border:1px solid #00618c}
.quickEnquiry td .captcha{ width:50%;}

.quickEnquiry td .error-container,.quickEnquiry td .captchaImg,.quickEnquiry td #contact-loader{ margin:0 5%}

.cheading{ float:left; margin:10px 0; padding-left:20px; font-size:34px; font-weight:300}
.subMenusBox{ float:right; margin:10px 20px 0 0}
.subMenusBox ul li{ display:inline-block; margin:0 10px; float:left}
.pipe{ margin:0 8px; color:#999; display:none}

.subMenusBox a:link span,.subMenusBox a:visited span{ transform: skew(20deg);float:left}
.subMenusBox a:link,.subMenusBox a:visited{ color:#fff; text-decoration:none; padding:10px 15px; background:#ea1b25;
 width: auto; height: auto; transform: skew(-20deg); float:left;border-right:1px solid #fff
}
.amt{ float:left; border-right:2px solid #fff !important}
.subMenusBox a:hover{ color:#ffffff; background:#652f91;}

.showMobile{ display:none}
/****************************************************/
@media screen and (max-width:1280px){
	.navBox,.homeBox{width:100%}
	.logoImg {    margin: 0 4%;}
	.nav:link, .nav:visited{ padding:5px 20px}
	.box1 img,.box2 img,.box3 img,.box1:hover img,.box2:hover img,.box3:hover img{ background-position:center top}
}
@media screen and (max-width:980px){
	.navBox,.homeBox{width:100%}
	.logoImg {    margin: 0 1.5%;}
	.nav:link, .nav:visited{ padding:5px 9px}
	.box1 img,.box2 img,.box3 img,.box1:hover img,.box2:hover img,.box3:hover img{ background-position:center top}
	.footer1, .footer2, .footer3{ width:29%}
}
@media screen and (max-width:800px){
	.navBox,.homeBox{width:100%}
	
	.nav:link, .nav:visited{ padding:5px; font-size:14px}
	.box1 img,.box2 img,.box3 img,.box1:hover img,.box2:hover img,.box3:hover img{ background-position:center top}
	.footer1, .footer2, .footer3{ width:29%}
	.flexslider{ width:100%;}
	.aboutTxt{ display:none}
}
@media screen and (max-width:750px){
	.navBox,.nnbox,.amenitiesBox td,.quickEnquiry td, .bxslider li, .bxslider li img{width:100%}
.aminitiesIcon{ clear:both}
.ameniteies p{ width:100%}
	.nav:link, .nav:visited{ padding:5px 5px; font-size:12px}
	.box1,.box2,.box3{ width:90%; float:left; margin:0 5%}
	.homeBox{ width:100%}
	.customBullets,.customBullets.rightB{ width:90%; margin-left:0}
	.box1 img,.box2 img,.box3 img,.box1:hover img,.box2:hover img,.box3:hover img{ background-position:center top}
	.footer1, .footer2, .footer3{ width:90%; float:left; margin:10px 0; padding:0 5% }
	.flexslider{ width:100%;}
	.aboutTxt{ display:none}
	.amBox img{ margin-bottom:20px}
	.leftDiv,.leftDivBox { width:98%; margin:0 1%}
	.leftDivBox img{ width:95%}
	.photoGalleryList li{ width:42%}
	.wlctxt{ padding:20px}
	.hheading.leftM,.aminitiesIcon,.mm:link, .mm:visited,.hhheading{ margin-left:20px}
	.hideMobile{ display:none}
	.ameniteiesN ul{ width:80%; margin:0px 0px 50px 0%}
	.ameniteies p{ text-align:left; float:left}
	table.quickEnquiry td{ display:inline-block; padding-right:20px;width:95%}
	.footer1, .footer2, .footer3{ background:none; height:auto}
	.aminitiesIcon img{ width:135px}
	.mm:link, .mm:visited{ margin-top:-20px; margin-bottom:5px}
	.navigation{ display:none}
	.showMobile{ display:block}
	body{ background:#fff}
	.mobileMenu{ list-style:none; float:right; width:150px; margin-right:0px; margin-left:0; padding-left:0; position:absolute; z-index:9999999; background:#fff; right:10px; box-shadow:0 5px 5px 5px rgba(0,0,0,0.2); top:50px; display:none}
	.mobileMenu li{float:left; width:100%}
	.mobileMenu a:link,.mobileMenu a:visited{ margin:5px 0; float:left; width:100%; padding:10px 0 0 10px; font-size:15px}
	.logom{ width:250px; padding-left:10px}
	.nav:hover, .current {
    text-decoration: none;
    color: #333 !important;
    background: none;
}
.menuIcon{ position:absolute; right:20px; top:30px; cursor:pointer}
.leftDiv.inputBox{ width:100%; padding:20px;box-sizing: border-box;text-align: justify; margin:0}
h1{ padding:0 20px; box-sizing: border-box; margin:15px 0}

.homeBox.aboutBox{ padding:20px; box-sizing: border-box; }
.subMenusBox{ display:none}
#dynamic_select{
    clear: both;
    width: 90%;
    margin: 0 5%;
    padding: 5px;
    border: 1px solid #ccc;
}
.cheading{ font-size:26px;}
}



@media screen and (max-width:400px){
	.navBox,.homeBox{width:100%}
	.homeBox{ margin:0}
	.logoImg { margin:10px 0.5%; width: auto;}
	.nav:link, .nav:visited{ padding:5px 12px; font-size:14px}
	.box1,.box2,.box3{ width:100%; float:left; margin:0}
	.box1 img,.box2 img,.box3 img,.box1:hover img,.box2:hover img,.box3:hover img{ background-position:center top}
	.footer1, .footer2, .footer3{ width:90%; float:left; margin:10px 0; padding:0 5% }
	.flexslider{ width:100%;}
	.aboutTxt{ display:none}
	.leftDiv,.leftDivBox { width:98%; margin:0 1%}
	.leftDivBox img{ width:95%}
}